allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  cd79e291-6aad-4fe7-9efc-202b5cb8ddea:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3865fba0-5dbe-48f2-9e90-f8fdafc7a203
            handle: null
            instructions: null
            label: 'Button Link'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b944f98c-0e0f-46e8-855e-0d1d0e6b417b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 23af3346-dc78-4f17-9cb9-77aef7d63ab8
        userCondition: null
    thumbFieldKey: 'layoutElement:b944f98c-0e0f-46e8-855e-0d1d0e6b417b'
handle: internalLink
hasTitleField: false
icon: null
name: 'Internal Link'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
